:root {
	--brand: #1e2f4f;
	--dgray: #556874;
	--lgray: #8e9ca5;
	--orange: #ee781f;
	--font-serif: "Noto Serif JP", serif;
}

.main {
	background-color: #f9f9f9;
	padding: 2em;
}

@media screen and (max-width:767px) {
	.main {
		padding: 0;
		margin-top: 39px;
	}
}

.favo-wrp {
	max-width: 1440px;
	margin: 0 auto;
	overflow: clip;
}

@media screen and (max-width:767px) {
	.favo-wrp {
		border-radius: unset;
	}
}

.favo-wrp .note-wrp {
	max-width: 1360px;
	margin: 0 auto;
	padding: 1em;
}

.favo-wrp .note-wrp .note {
	display: block;
	width: fit-content;
	margin-left: auto;
	line-height: 1.5;
	color: #556874;
}

@media screen and (max-width:767px) {
	.favo-wrp .note-wrp .note {
		margin-left: 0;
	}
}

.co {
	position: relative;
}

.co .inner {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 1em;
}

.co-title-wrp {
	text-align: center;
	margin: 0 0 1.5em;
}

.concept {
	max-width: 1100px;
	margin: 0 auto;
	font-family: var(--font-serif);
	padding: 5em 1em;
}

.concept-wrp {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.concept .text-box {
	width: 60%;
}

@media screen and (max-width:767px) {
	.concept .text-box {
		width: 100%;
	}
}

.concept .text-box .title {
	font-size: min(2.7em, 7vw);
	letter-spacing: .05em;
	line-height: 1.6;
	margin-bottom: 1em;
	font-weight: 400;
}

.concept .text-box .lead {
	font-size: min(1.15em, 3.6vw);
	line-height: 2.5;
	padding-bottom: 2em;
	letter-spacing: .025em;
}

@media screen and (max-width:767px) {
	.concept .text-box .lead {
		padding-bottom: 1.5em;
		letter-spacing: 0;
	}
}

.concept .img-box {
	width: 40%;
}

@media screen and (max-width:767px) {
	.concept .img-box {
		width: 100%;
		padding: 4vw 10vw;
	}
}

.concept .img-box .img {
	margin-bottom: 3em;
}

.concept .favo-logo {
	display: block;
	width: 70%;
	max-width: 360px;
	margin: 4em auto;
}


.feature .title {
	font-family: var(--font-serif);
	font-size: min(2em, 4.5vw);
	letter-spacing: .05em;
	line-height: 1.6;
	margin-bottom: 2.5em;
	font-weight: 400;
	text-align: center;
}

.feature .title .sml {
	display: block;
	font-size: .8em;
	margin-bottom: .5em;
}

.feature-wrp {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 2em;
}


.feature-wrp .feature-img-wrp {
	width: 48%;
	height: fit-content;
	aspect-ratio: 4/3;
	overflow: hidden;
	margin-bottom: 4%;
	position: relative;
}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img-wrp {
		width: 50%;
		aspect-ratio: 3/4.5;
		margin-bottom: 0;
	}
}

.feature-wrp .feature-img-wrp .feature-img-title {
	position: absolute;
	display: block;
	width: 100%;
	bottom: 2.5em;
	right: 1em;
	font-size: min(1.4em, 3.8vw);
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: -.05em;
	color: #fff;
	text-align: right;
	font-family: var(--font-serif);
	text-shadow: 0 0 3px rgba(0, 0, 0, .25);
	z-index: 2;
}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img-wrp .feature-img-title {
		bottom: unset;
		right: 0;
		top: 1.5em;
		text-align: center;
	}
}

.feature-wrp .feature-img-wrp .feature-img-title .strong {
	display: block;
	font-size: 1.7em;
	line-height: 1.2;
}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img-wrp .feature-img-title .strong {
		font-size: 1.4em;
		margin-top: .25em;
	}
}

.feature-wrp .feature-img-wrp .feature-img-title .tsume {
	letter-spacing: -.15em;
}

.feature-wrp .feature-img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}

.feature-wrp .feature-img::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, .4) 100%);

}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img::after {
		height: 100%;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, .4) 100%);

	}

}

.feature-wrp .feature-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img img {
		object-position: center top;
	}

	.feature-wrp .feature-img.feature-img2 img {
		object-position: 80% center;

	}

	.feature-wrp .feature-img.feature-img4 img {
		width: 125%;
		height: 125%;
		object-position: 40% center;
	}
}


.feature-wrp .feature-img-wrp .readmore {
	display: inline-block;
	padding: .5em 2em;
	font-size: min(.8em, 3.2vw);
	position: absolute;
	bottom: .75em;
	right: 0;
	/* background-color: #1e2f4f; */
	background-color: rgba(19, 32, 55, 0.9);
	color: #fff;
	z-index: 3;
}

@media screen and (max-width:767px) {
	.feature-wrp .feature-img-wrp .readmore {
		white-space: nowrap;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
	}

}

.feature-lead-wrp {
	display: block;
	width: fit-content;
	font-size: min(1em, 3.5vw);
	line-height: 1.8;
	text-align: center;
	padding: 1em 3em;
	margin: 3em auto 5em;
	position: relative;
	font-family: var(--font-serif);
}

.feature-lead-wrp::before,
.feature-lead-wrp::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 1em;
	height: 100%;
	border: 1px solid;
}

.feature-lead-wrp::before {
	left: 0;
	border-right: none;
}

.feature-lead-wrp::after {
	right: 0;
	border-left: none;
}

/* sticky button */
.sticky-btn {
	position: sticky;
	bottom: 0;
	background-color: rgba(255, 255, 255, .96);
	padding: min(1em, 3vw) 1em;
	text-align: center;
	z-index: 100;
	gap: .5em;
}


.btn-banner {
	width: 90%;
	max-width: 640px;
	display: block;
	margin: 0 auto;
	position: relative;
}

.btn-banner .btn-banner-inner {
	display: flex;
	justify-content: space-between;
	width: 100%;
	background-color: var(--lyellow);
	border-radius: 10px;
	padding: 0;
	position: relative;
	z-index: 2;
}

.btn-banner::after {
	content: '';
	position: absolute;
	top: .3em;
	left: .3em;
	width: 100%;
	height: 100%;
	border-radius: 14px;
	z-index: 1;
	background-color: #f6a605;
}

.btn-banner .banner-illust {
	display: flex;
	align-items: end;
	width: 38%;
	margin: 0;
	padding-top: 1em;
	padding-left: 1em;
}

.btn-banner .banner-text {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 62%;
	font-size: min(1.5em, 4.5vw);
	font-weight: 800;
	color: #222;
	padding-right: 1em;
	position: relative;
}

.btn-banner .arrow {
	right: .5em;
}

/* brochure */
.brochure {
	background-color: #f9f9f9;
	z-index: 3;
	position: relative;
}

.brochure-img-wrp {
	display: flex;
	justify-content: center;
	margin: 2em auto;
	gap: 5%;
}

.brochure-img-wrp .brochure-img {
	width: 40%;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.brochure .btn::after {
	background-color: #f9f9f9;
}

.fukidashi-title {
	display: block;
	width: fit-content;
	font-size: min(1.3em, 4vw);
	font-weight: 400;
	font-family: var(--font-serif);
	padding: 0 1.2em;
	text-align: center;
	position: relative;
	margin: .75em auto;
}

.fukidashi-title .large {
	font-size: 1.3em;
	display: block;
}

.fukidashi-title::before,
.fukidashi-title::after {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	border-left: 1px solid;
	position: absolute;
	top: 0;
}

.fukidashi-title::before {
	left: 0;
	rotate: -30deg;
}

.fukidashi-title::after {
	right: 0;
	rotate: 30deg;
}

/* modal */
.feature .modal-contents {
	background-color: rgba(19, 32, 55, 0.96);
}

.feature .modal-contents-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 90%;
	max-width: 980px;
	max-height: 90vh;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, .96);
	padding: min(2em, 8vw) min(3em, 6vw);
	overflow-y: auto;
}

@media screen and (max-width:767px) {
	.feature .modal-contents-inner {
		max-height: 78vh;
		margin: 100px auto 0;
	}
}

.feature .js-modal-close-btn::after,
.feature .js-modal-close-btn::before {
	color: #fff;
}


.modal-contents-inner .img-box {
	width: 48%;
	overflow: hidden;
}

.modal-contents-inner .img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.modal-contents-inner .img-box.img-box-2columns {
	display: flex;
}

.modal-contents-inner .img-box.img-box-2columns .img-2column {
	display: block;
	width: 50%;
	overflow: hidden;
}

.modal-contents-inner .text-box {
	width: 48%;
}

@media screen and (max-width:767px) {
	.modal-contents-inner .img-box {
		width: 100%;
		margin-bottom: 1.5em;
		padding: 0 10%;
	}

	.modal-contents-inner .text-box {
		width: 100%;
		padding-bottom: 4em;
	}
}

.modal-contents-inner .feature-img-title {
	display: block;
	width: 100%;
	font-size: min(1.4em, 5vw);
	line-height: 1.4;
	margin: min(1em, 3vw) auto min(2em, 4vw);
	font-weight: 400;
	font-family: var(--font-serif);
	text-align: center;
}

.modal-contents-inner .text-box .feature-img-lead {
	font-size: min(.9em, 3.2vw);
	line-height: 1.8;
	margin-top: 0;
	margin-bottom: 1em;
	font-family: var(--font-serif);
	text-align: justify;
}

@media screen and (max-width:767px) {
	.modal-contents-inner .text-box .feature-img-lead {
		line-height: 1.6;
	}
}

.modal-contents-inner .text-box .floor-plan {
	max-width: 100%;
	/* aspect-ratio: 2/1; */
	margin: min(1em, 4vw) auto 0;
	/* overflow: hidden; */
}

/* @media screen and (max-width:767px) {
	.modal-contents-inner .text-box .floor-plan {
		margin: 1.5em auto 0;
		overflow: hidden;
	}
} */

.modal-contents-inner .text-box .floor-plan img {
	width: 100%;
	/* height: 100%; */
	/* object-fit: cover; */
}